body {
    font-family: montserrat, sans-serif;
    color: #000
}

.logo-holder {
    max-width: 200px;
}

.foot-logo {
    max-width: 170px;
}

.slick-slide img {
    max-width: 100%;
}

p {
    line-height: 2.1;
}

.container {
    max-width: 1370px;
}

.container--header {
    max-width: 95%;
}

.container--footer {
    max-width: 1270px;
}

.header {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 99;
}

.header .column:nth-child(2) {
    display: flex;
    justify-content: center;
    flex: 0 0 65%;
}

.header .column:last-child {
    flex: 0 0 15%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding-top: 45px;
}

.header nav ul {
    display: flex;
    flex-flow: row wrap;
}

.header nav ul li a {
    display: block;
    padding: 70px 22px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    font-size: 19px;
    font-weight: 400;
    font-family: montserrat, sans-serif;
    letter-spacing: 1px;
}

.button {
    background-color: transparent;
    font-family: montserrat, sans-serif;
    color: #fff;
    line-height: 1.2;
    font-size: 20px;
    border: 1px solid #fff;
    font-weight: 200;
    padding: 18px 30px;
    display: inline-block;
}

.button--outline {
    background-color: transparent;
    color: #fff;
}

.button.button--outline:hover {
    background-color: #fff;
    color: #000;
    transition: 0.3s;
}

.section {
    position: relative;
}

.hero__content {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: 9;
}

.hero__content h1 {
    text-align: center;
    color: #fff;
    line-height: 1.2;
    font-size: 48px;
    letter-spacing: -0.4px;
    font-family: 'Trirong', serif;
    font-weight: 300;
}

.hero__content p {
    text-align: center;
    color: #fff;
    font-size: 21px;
    font-weight: 200
}

.section--hero {
    max-height: 810px;
    overflow: hidden;
}

.hero__img .slick-prev,
.hero__img .slick-next {
    display: none !important;
}

.hero__img {
    background: #000;
}

.hero__img img {
    opacity: 0.8;
}

.hero__img:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background-image: url(data:image/png;base64,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);
}


/*** SNIPPET ENDS ***/

.learn-more {
    position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    width: 140px;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-flow: column wrap;
    align-items: center;
    font-size: 21px;
    font-family: 'Trirong', serif;
    font-weight: 800;
}

.learn-more span {
    margin-top: 15px;
}

.section--highlights {
    padding: 60px;
}

.section--highlights:last-child {
    padding-top: 0;
}

.highlight__img {
    width: 100%;
}

.highlight__content {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    left: 0;
}

.padding-t-0 {
    padding-top: 0 !important;
}

.highlight__content h2 {
    color: #fff;
    line-height: 0.909;
    font-size: 72px;
    font-weight: 300;
    max-width: 290px;
    font-family: 'Trirong', serif;
}

.highlight__content h6 {
    font-size: 26px;
    color: #fff;
    line-height: 1.3;
    font-family: montserrat, sans-serif;
    font-weight: 500;
    max-width: 500px;
    margin: 45px 0;
}

.highlight__content h6 span {
    background-image: url(../images/circle.svg);
    background-size: 100% 100%;
    padding: 3px 8px;
    display: inline-block;
}

.highlight__content p {
    color: #fff;
    line-height: 30px;
    font-family: montserrat, sans-serif;
    font-size: 19px;
    font-weight: 200;
    max-width: 600px;
    margin-bottom: 40px;
}

.link {
    color: #fff;
    line-height: 34px;
    font-family: montserrat, sans-serif;
    font-size: 19px;
    font-weight: 200;
    border-bottom: 1px solid #aa7e41;
    padding-bottom: 3px;
}

.highlight__content h5 {
    font-family: montserrat, sans-serif;
    color: #fff;
    line-height: 1.444;
    font-size: 30px;
    max-width: 600px;
    margin-bottom: 35px;
    font-weight: 500;
}

.section--methods {
    width: 100%;
    overflow: hidden;
}

.container--full {
    max-width: 100%;
}

.section--methods .container--full .column {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
}

.method-slider__item {
    position: relative;
}

.method-slider__desc {
    position: absolute;
    padding-left: 100px;
    padding-bottom: 75px;
    bottom: 0;
    z-index: 9;
}

.method-slider__desc h4 {
    color: #fff;
    line-height: 55px;
    font-size: 50px;
    font-weight: 300;
    max-width: 290px;
    font-family: 'Trirong', serif;
    margin-bottom: 20px;
}

.method-slider__desc p {
    font-family: montserrat, sans-serif;
    color: #fff;
    font-size: 21px;
    line-height: 1.278;
    font-weight: 200;
}

.method-slider .slick-next {
    right: 40px;
    width: 24px;
    height: 40px;
    z-index: 99;
}

.method-slider .slick-prev {
    left: 20px;
    width: 24px;
    height: 40px;
    z-index: 99;
}

.method-slider .slick-next:before {
    background-image: url(../images/right-arrow.png);
    background-repeat: no-repeat;
    width: 18px;
    height: 30px;
    content: '';
    background-size: 100% 100%;
    position: absolute;
}

.method-slider .slick-prev:before {
    background-image: url(../images/right-arrow.png);
    background-repeat: no-repeat;
    width: 18px;
    height: 30px;
    content: '';
    transform: rotate(-180deg);
    background-size: 100% 100%;
    position: absolute;
}

.footer {
    background-color: #ebebeb;
    padding-top: 130px;
    padding-bottom: 70px;
    margin-top: 60px;
}

.foot-nav {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 75px;
}

.foot-nav li a {
    font-family: montserrat, sans-serif;
    line-height: 40px;
    font-size: 17px;
    color: #221f20;
    font-weight: 200;
    display: block;
}

.get-in-touch__btm ul {
    list-style-type: none;
    margin-left: 0;
    display: flex;
    flex-flow: row wrap;
}

.get-in-touch__btm ul li {
    margin-right: 30px;
}

.footer .columns--top .column:first-child {
    flex: 0 0 25%;
}

.footer .columns--top .column:nth-child(2) {
    flex: 0 0 55%;
}

.footer .columns--top .column:last-child {
    display: flex;
    justify-content: flex-end;
}

.get-in-touch__top h2 {
    font-family: 'Trirong', serif;
    color: #221f20;
    line-height: 37px;
    font-size: 33px;
    margin-bottom: 10px;
    font-weight: 800;
}

.get-in-touch__top p {
    font-family: montserrat, sans-serif;
    font-weight: 200;
    color: #221f20;
    font-size: 21px;
}

.get-in-touch__btm {
    margin-top: 80px;
}

.get-in-touch__btm ul li a {
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #221f20;
}

.copy-list {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    margin-left: 0;
    margin-top: 20px;
}

.copy-list li {
    color: #afaeae;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0px;
    font-family: 'Gotham';
}

.copy-list li a {
    color: #afaeae;
}

.hide-lg {
    display: none !important;
}

.hide-xs {
    display: block !important;
}

.method-slider .slick-slide {
    margin: 0 27px;
    width: 100%;
}

.method-slider .slick-list {
    margin: 0 -27px;
}

.section--service {
    padding: 45px;
}

.section--service:after {
    position: absolute;
    content: '';
    right: 0;
    height: 93.8%;
    max-width: 550px;
    width: 100%;
    top: 60px;
    background-color: #ebebeb;
}

.section--service .column:first-child {
    flex: 0 0 65%;
    padding-right: 100px;
}

.service-img {
    position: relative;
    z-index: 99;
    padding: 160px 0;
    height: 100%;
    display: flex;
    align-items: center;
}

.service-brief {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    height: 100%;
    padding: 100px 0;
}

.service-brief h6 {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
    max-width: 750px;
    line-height: 30px;
}

.service-brief p {
    margin-bottom: 20px;
    max-width: 760px;
    font-weight: 300;
    color: #221f20;
    font-size: 15px;
    line-height: 29px;
}

.section--service-right:after {
    left: 0;
    right: auto;
}

.section--service-right .column:first-child {
    flex: 0 0 35%;
    padding-right: 0;
}

.section--service-right .column:last-child {
    flex: 0 0 65%;
    padding-right: 15px;
    padding-left: 100px;
}

.button--black {
    color: #221f20;
    border-color: #221f20;
}

.button--black.button--outline:hover {
    background-color: #221f20;
    color: #fff;
    transition: 0.3s;
}

.section--service-offer {
    padding: 15px 0 10px;
}

.service-brief .button--black {
    align-self: flex-start;
    margin-top: 20px;
}

.service-offer {
    position: relative;
}

.service-offer:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    max-width: 500px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
    z-index: 9;
}

.service-offer__content {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 99;
    padding: 90px 40px;
}

.service-offer__content h6 {
    color: #fff;
    line-height: 0.909;
    font-size: 48px;
    font-weight: 300;
    font-family: 'Trirong', serif;
    margin-bottom: 40px;
    position: relative;
    padding-bottom: 20px;
}

.service-offer__content h6:after {
    position: absolute;
    content: '';
    width: 100px;
    height: 5px;
    background-color: #fff;
    left: 0;
    bottom: 0;
}

.service-offer__content ul {
    margin-left: 0;
    list-style-type: none;
}

.service-offer__content ul li {
    margin-bottom: 25px;
    font-size: 21px;
    font-weight: 500;
    color: #fff;
}

.service-highlight {
    padding: 45px 45px;
    padding-bottom: 0;
}

.service-highlight__wrap {
    position: relative;
}

.section--service-highlight .service-brief__details {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    z-index: 99;
    max-width: 60%;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
    text-align: CENTER;
}

.section--service-highlight p {
    color: #fff;
    margin-bottom: 45px;
    line-height: 34px;
    font-family: montserrat, sans-serif;
    font-size: 21px;
    font-weight: 200;
}

.section--methods .title {
    padding: 15px 0 30px;
}

.title {
    margin: 15px 0 25px;
}

.title h4 {
    font-size: 20px;
    color: #221f20;
    font-weight: 600;
    position: relative;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: left;
}

.title h4 span {
    background-image: url(../images/circle.svg);
    background-size: 100% 100%;
    padding: 3px 10px;
    display: inline-block;
}

.team-details {
    padding: 30px 40px;
    margin-bottom: 20px;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    height: 100%;
    align-items: flex-start;
}

.services-offer ul {
    margin-left: 0;
    padding-left: 15px;
}

.services-offer ul li {
    font-weight: 300;
    color: #221f20;
    font-size: 15px;
    line-height: 29px;
}

.section--team {
    padding: 60px 0 0;
}

.section--team .column:first-child {
    flex: 0 0 35%;
}

.section--team .column:last-child {
    padding-left: 25px;
}

.team-details h2 {
    color: #221f20;
    font-family: 'Trirong', serif;
    font-weight: 800;
    font-size: 40px;
    letter-spacing: 1.5px;
}

.team-details p {
    color: #221f20;
    margin-bottom: 30px;
}

.contact-form__title {
    color: #221f20;
    font-family: 'Trirong', serif;
    font-weight: 800;
    font-size: 40px;
    letter-spacing: 1.5px;
    margin-bottom: 50px;
    position: relative;
}

.input-text {
    font-size: 16px;
    padding: 22px 25px;
    border: 0;
    background: #fff;
    border: 1px solid #000;
    color: #221f20;
    display: block;
    width: 100%;
    font-family: 'Trirong', serif;
    margin-bottom: 20px;
    font-weight: 200;
}

.input-textarea {
    font-size: 16px;
    padding: 22px 25px;
    border: 0;
    background: #fff;
    border: 1px solid #000;
    color: #221f20;
    display: block;
    width: 100%;
    font-family: 'Trirong', serif;
    margin-bottom: 20px;
    resize: none;
    height: 100px;
    font-weight: 200;
}

.section--service.section--contact .contact-form .column {
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 0 15px;
}

.contact-form {
    padding: 160px 0;
}

.section--post-service.section--highlights {
    padding: 60px;
    padding-bottom: 0;
}

.section--post-service.section--highlights .column:first-child {
    flex: 0 0 60%;
}

.method-slider__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.slick-current.slick-active a:focus,
.slick-current.slick-active a:hover {
    outline: 0 !important;
    border: 0 !important;
    cursor: pointer;
}

.section--highlights.section--highlights-team .column:first-child {
    flex: 0 0 100%;
}

.section--highlights-team .highlight__content p {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.section--highlights-team {
    padding-bottom: 0;
}

.section--services .services-offer__wrap {
    padding: 45px;
    padding-bottom: 0;
}

.section--services .services-offer .title {
    margin-top: 0;
}

.section--services .services-offer h6 {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
    max-width: 750px;
    line-height: 30px;
}

.section--services .services-offer p {
    margin-bottom: 20px;
    max-width: 90%;
    font-weight: 300;
    color: #221f20;
    font-size: 15px;
    line-height: 29px;
}

.section--service-new .service-brief__details {
    top: 50%;
    max-width: 85%;
    text-align: left;
}

.section--service-new .service-brief__details .title h4 {
    color: #fff;
}

.section--service-new .services-offer h6 {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 0;
    max-width: 750px;
    line-height: 30px;
    color: #fff;
}

.section--service-new .services-offer p {
    margin-bottom: 20px;
    font-weight: 300;
    color: #fff;
    font-size: 18px;
    line-height: 29px;
    max-width: 1010px;
}

.section--service-new .service-highlight {
    margin: 15px 0;
}

.section--service-new .services-offer ul li {
    font-weight: 300;
    color: #fff;
    font-size: 18px;
    line-height: 29px;
}

@media screen and (min-width: 1431px) and (max-width: 1650px) {
    .hero__img img {
        height: 900px;
        object-fit: cover;
    }
}

@media screen and (max-width: 767px) {
    .container {
        max-width: 100%
    }
    .hide-xs {
        display: none !important;
    }
    .hide-lg {
        display: block !important;
    }
    .hero__img img {
        height: 900px;
        object-fit: cover;
        width: 100%;
    }
    .logo-holder img {
        max-width: 120px;
        position: relative;
        z-index: 9999;
    }
    .header nav ul {
        display: none;
    }
    .hamburger {
        display: block;
        position: absolute;
        right: 25px;
        top: 25px;
        z-index: 9999;
    }
    .hamburger-inner,
    .hamburger-inner:before,
    .hamburger-inner:after {
        background-color: #fff;
    }
    .hero__content h1 {
        font-size: 32px;
    }
    .section--highlights {
        padding: 15px;
    }
    .highlight__img img {
        height: 800px;
        object-fit: cover;
        width: 100%;
    }
    .highlight__content .column {
        padding: 0 30px;
    }
    .highlight__content h2 {
        font-size: 38px;
    }
    .highlight__content h6 {
        font-size: 21px;
        margin: 25px 0
    }
    .highlight__content p {
        line-height: 26px;
        font-size: 18px;
        margin-bottom: 25px;
    }
    .link {
        font-size: 18px;
    }
    .highlight__content h5 {
        font-size: 21px;
    }
    .method-slider__img img {
        height: 600px;
        object-fit: cover;
        object-position: center;
    }
    .method-slider__desc h4 {
        font-size: 32px;
        margin-bottom: 20px;
        line-height: 35px;
    }
    .method-slider__desc {
        padding-left: 15px;
        padding-bottom: 40px;
    }
    .method-slider__desc p {
        font-size: 18px;
    }
    .method-slider .slick-next {
        right: 30px;
    }
    .method-slider .slick-prev {
        left: 15px;
    }
    .footer {
        padding-top: 65px;
        padding-bottom: 45px;
        margin-top: 15px;
    }
    .service-highlight__wrap {
        margin-top: 25px;
    }
    .foot-logo {
        max-width: 100px;
    }
    .footer .columns--top .column:last-child {
        justify-content: center;
        padding: 20px 15px;
    }
    .copy-list {
        flex-flow: column wrap;
        display: block;
        text-align: center
    }
    .foot-nav {
        display: none
    }
    .get-in-touch__btm ul li {
        margin-right: 0
    }
    .copy-list li {
        margin-bottom: 20px;
    }
    .learn-more span img {
        height: 80px;
    }
    .learn-more {
        font-size: 16px;
    }
    .header nav ul {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        z-index: 999;
        background-color: #fff;
        padding: 30px 0;
        padding-top: 175px;
    }
    .header nav ul li a {
        color: #221f20;
        font-size: 17px;
        padding: 15px 15px;
    }
    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner::before,
    .hamburger.is-active .hamburger-inner::after {
        background-color: #221f20;
    }
    .get-in-touch__top p {
        line-height: 34px;
    }
    .hero__content p {
        font-size: 16px;
        line-height: 1.4;
        margin-top: 15px;
    }
    .section--service .container {
        position: relative;
        z-index: 9;
    }
    .section--service .column:first-child {
        flex: 0 0 100%;
        padding-right: 15px;
    }
    .section--service {
        padding: 15px 0;
    }
    .section--service:after {
        height: 20%;
        max-width: none;
        width: 100%;
        top: auto;
        bottom: 0;
    }
    .service-brief h6 {
        font-size: 21px;
    }
    .service-img {
        padding: 0 0;
    }
    .service-highlight {
        padding: 0;
    }
    .service-highlight img {
        height: 900px;
        object-fit: cover;
    }
    .section--service-highlight .service-brief__details {
        top: 50%;
        max-width: 100%;
        padding: 0 25px;
    }
    .service-highlight img {
        height: 800px;
        object-fit: cover;
        width: 100%;
    }
    .section--service-highlight p {
        line-height: 28px;
        font-size: 16px;
        font-weight: 300;
    }
    .section--methods .title {
        margin-top: 40px;
    }
    .section--service-right .column:last-child {
        flex: 0 0 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .section--service-right:after {
        top: 0;
        bottom: auto;
    }
    .section--post-service.section--highlights {
        padding: 15px;
        padding-bottom: 0;
    }
    .section--post-service {
        margin-bottom: 25px;
    }
    .section--post-service .highlight__img img {
        height: 600px;
    }
    .contact-form {
        padding: 0;
    }
    .team-details {
        padding: 30px 0;
    }
    .team-details h2 {
        font-size: 28px;
    }
    .contact-form__title {
        margin-bottom: 25px
    }
    .contact-form__title h2 {
        font-size: 24px;
        text-align: center;
        font-weight: 700;
    }
    .get-in-touch__btm ul {
        text-align: center;
        display: block;
        line-height: 30px;
    }
    .get-in-touch {
        text-align: center
    }
    .get-in-touch__btm {
        margin-top: 20px;
    }
    .service-brief {
        padding: 40px 0 0;
    }
    .container--full {
        max-width: 100%;
    }
    .section--team {
        padding: 15px 0 0;
    }
    .section--service-new .services-offer p {
        font-size: 16px;
        line-height: 28px;
    }
    .section--service-new .service-highlight--prep img {
        height: 1350px;
        object-fit: cover;
    }
    .section--service-new .service-brief__details .title h4 {
        font-size: 20px;
    }
    .section--service-new .services-offer h6 {
        font-size: 18px;
    }
    .section--contact .service-img {
        padding-top: 20px;
    }
    .section--service.section--contact {
        padding-bottom: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 850px) {
    .highlight__content {
        padding-left: 50px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .logo-holder img {
        max-width: 120px;
    }
    .hero__img img {
        height: 800px;
        object-fit: cover;
    }
    .hamburger {
        display: block;
        position: absolute;
        right: 25px;
        top: 25px;
    }
    .hamburger-inner,
    .hamburger-inner:before,
    .hamburger-inner:after {
        background-color: #fff;
    }
    .header nav ul {
        display: none;
    }
    .hide-xs {
        display: none !important;
    }
    .hide-lg {
        display: block !important;
    }
    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner::before,
    .hamburger.is-active .hamburger-inner::after {
        background-color: #fff;
    }
    .header nav ul {
        position: absolute;
        width: 100%;
        left: 0;
        top: 80%;
        z-index: 999;
        background-color: #fff;
        padding: 30px 0;
    }
    .header nav ul li a {
        color: #221f20;
        font-size: 17px;
        padding: 15px 15px;
    }
    .section--highlights {
        padding: 25px 40px 40px;
    }
    .highlight__content .column {
        padding-left: 0;
    }
    .section--highlights-team .highlight__content p {
        max-width: 600px;
    }
    .highlight__content h2 {
        font-size: 45px;
    }
    .highlight__img img {
        height: 720px;
        object-fit: cover;
        width: 100%;
    }
    .highlight__content p {
        max-width: 600px;
    }
    .method-slider__img img {
        height: 600px;
        object-fit: cover;
    }
    .method-slider__desc {
        padding-left: 25px;
        padding-bottom: 40px;
    }
    .method-slider__desc h4 {
        font-size: 32px;
        line-height: 36px;
    }
    .method-slider__desc p {
        font-size: 18px;
    }
    .method-slider .slick-prev {
        left: 20px;
    }
    .get-in-touch__btm {
        margin-top: 35px;
    }
    .method-slider .slick-next {
        right: 20px;
    }
    .footer .columns--top .column:last-child {
        justify-content: flex-start;
    }
    .footer {
        padding-top: 70px;
        padding-bottom: 70px;
        margin-top: 0;
    }
    .section--team {
        padding: 40px 0 0;
    }
    .foot-logo {
        padding: 45px 30px;
    }
    .hero__img img {
        height: 850px;
        object-fit: cover;
    }
    .container {
        max-width: 93%;
    }
    .section--team .columns,
    .section--service .columns {
        display: flex;
    }
    .team-details {
        padding-left: 0;
        padding-top: 0;
    }
    .team-details h2 {
        font-size: 36px;
    }
    .section--service .container {
        max-width: 100%;
    }
    .section--service:after {
        top: 45px;
        max-width: 200px;
        height: 92%;
    }
    .service-brief h6 {
        font-size: 21px;
    }
    .section--service .column:first-child {
        padding-right: 20px;
    }
    .section--service-highlight .service-highlight {
        padding: 0;
    }
    .service-highlight img {
        height: 600px;
        object-fit: cover;
        width: 100%;
    }
    .section--service-highlight .service-brief__details {
        max-width: 80%;
        top: 50%;
    }
    .section--service-highlight p {
        font-size: 18px;
    }
    .section--service-highlight {
        margin: 50px 0;
    }
    .section--service-right .column:last-child {
        padding-left: 20px;
    }
    .method-slider .slick-list {
        margin: 0 -10px;
    }
    .method-slider .slick-slide {
        margin: 0 10px;
    }
    .section--service-highlight .service-highlight.service-highlight--prep img {
        height: 840px;
    }
    .section--service-highlight.section--service-new {
        margin-top: 0;
    }
    .section--service-post:after {
        height: 88%;
        top: 45px;
    }
    .highlight__content {
        padding-left: 50px;
    }
    .hero__img .hide-xs {
        display: block !important;
    }
    .hero__img .hide-lg {
        display: none !important;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .section--highlights {
        padding: 25px;
    }
    .highlight__content .column {
        padding: 30px 80px;
    }
    .highlight__content p {
        max-width: 600px;
    }
    .header nav ul li a {
        padding: 30px 8px;
        font-size: 13px;
    }
    .header .column:last-child {
        padding-top: 15px;
    }
    .hero__img img {
        height: 850px;
        object-fit: cover;
    }
    .header .button {
        width: 100%;
    }
    .button {
        font-size: 15px;
        padding: 15px 15px;
        text-align: center;
    }
    .container {
        max-width: 90%;
    }
    .highlight__img img {
        height: 740px;
        object-fit: cover;
    }
    .section--highlights-one .columns {
        justify-content: flex-end;
    }
    .section--highlights-one .column:last-child {
        flex: 0 0 60%;
    }
    .section--highlights-two .column:first-child {
        flex: 0 0 65%;
    }
    .highlight__content h2 {
        font-size: 56px;
    }
    .highlight__content h5 {
        font-size: 28px;
    }
    .method-slider__desc h4 {
        font-size: 56px;
    }
    .method-slider .slick-prev {
        left: -10px;
    }
    .method-slider .slick-next {
        right: 15px;
    }
    .slick-active .method-slider__desc {
        padding-left: 40px;
    }
    .service-highlight {
        padding: 0 30px;
        margin: 0;
    }
    .section--service-new .service-highlight {
        padding-bottom: 0;
    }
    .section--service-highlight.section--service-new {
        margin-bottom: 45px;
    }
    .section--service-new .service-highlight {
        margin: 0;
    }
    .service-highlight img {
        height: 700px;
        object-fit: cover;
    }
    .section--service-highlight .service-brief__details {
        top: 50%;
        max-width: 75%;
    }
    .section--service-highlight p {
        font-size: 19px;
    }
    .section--service:after {
        max-width: 325px;
        height: 89%;
        top: 45px;
    }
    .title h4 {
        margin-top: 30px;
    }
    .section--service-right .column:last-child {
        padding-left: 40px;
    }
    .section--post-service.section--highlights .column:first-child {
        flex: 0 0 80%;
    }
    .section--post-service .highlight__img img {
        height: 660px;
        object-fit: cover;
        margin-bottom: 50px;
    }
    .section--service-highlight .container.container--full {
        max-width: 100%;
    }
    .section--methods .container {
        max-width: 100%;
    }
    .header .column:nth-child(2) {
        flex: 0 0 75%;
    }
    .footer {
        margin-top: 45px;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1430px) {
    .section--highlights {
        padding: 35px;
    }
    .highlight__content .column {
        padding: 30px 80px;
    }
    .highlight__content p {
        max-width: 600px;
    }
    .header nav ul li a {
        padding: 75px 10px;
        font-size: 15px;
    }
    .button {
        font-size: 18px;
        padding: 22px 25px;
    }
    .hero__img img {
        height: 950px;
        object-fit: cover;
    }
    .container {
        max-width: 95%;
    }
    .logo-holder {
        max-width: 150px;
    }
    .header .column:nth-child(2) {
        flex: 0 0 70%;
    }
    .highlight__img img {
        height: 740px;
        object-fit: cover;
    }
    .method-slider .slick-prev {
        left: 100px;
    }
    .method-slider .slick-next {
        right: 140px;
    }
    .section--service-highlight .container.container--full {
        max-width: 100%;
    }
    .section--methods .container {
        max-width: 100%;
    }
    .service-highlight img {
        height: 700px;
        object-fit: cover;
    }
    .section--service-highlight .service-brief__details {
        top: 50%;
        max-width: 75%;
    }
    .section--service-highlight p {
        font-size: 19px;
    }
    .section--service:after {
        max-width: 325px;
        height: 92.8%;
    }
}

@media screen and (min-width: 1431px) and (max-width: 1660px) {
    .container {
        max-width: 90%;
    }
    .highlight__content .container {
        max-width: 80%;
    }
    .header nav ul li a {
        padding: 70px 10px;
        font-size: 16px;
    }
    .header .column:last-child {
        flex: 0 0 18%;
    }
    .section--service-highlight .container.container--full {
        max-width: 100%;
    }
    .section--methods .container {
        max-width: 100%;
    }
}


/* form validation css */

.section--contact {
    position: relative;
}

.highlight_message {
    background-color: #f9253b;
    color: #fff;
    text-align: center;
    padding: 15px 20px;
    font-weight: 600;
    font-size: 18px;
    margin-top: 20px;
}

.highlight_message.success {
    background-color: #fff;
}

input.mandatory.highlight-form-field,
textarea.mandatory.highlight-form-field,
select.mandatory.highlight-form-field,
input[type="radio"].mandatory.highlight-form-field~label {
    border-color: rgb(240, 60, 60);
}

.success-message p {
    font-size: 14px;
    color: #221f20;
    margin: 0;
    text-align: center;
    padding-top: 10px;
    font-family: 'Trirong', serif;
    font-weight: 300;
}

.success-message h2 {
    color: #221f20;
    font-size: 25px;
    text-align: center;
    line-height: 25px;
    font-family: 'Trirong', serif;
    font-weight: 300;
}


/* form loader */

#loader {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.75) url(../images/loader.gif) no-repeat bottom center;
    z-index: 10000;
    background-position: center;
}

.success-message {
    padding-top: 20px;
}